manage_meta_tag_set:
    resource: "@VisualMTagManagerBundle/Resources/config/routing/manage_meta_tag_set.yml"
    prefix: /

manage_meta_tag:
    resource: "@VisualMTagManagerBundle/Resources/config/routing/manage_meta_tag.yml"
    prefix: /